CVE-2019-6249



An issue was discovered in HuCart v5.7.4. There is a CSRF vulnerability that can add an admin account via /adminsys/index.php?load=admins&act=edit_info&act_type=add.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *